/*************************************
*  Erzdi�zese Salzburg
*  Veranstaltungsdatenbank
*  @author Peter Royer <www.freeatweb.at>
**************************************/

.fawevents-adminlist-header {
    padding-top: 7px;
    margin-top: 20px;
    border-top: 2px solid black;
}
.fawevents-recommended {
    clear: both;
}
html #c70 {
    clear: both;
    padding-top: 20px;
}


/** carousel **/
.tx-faw-events .jcarousel-wrapper {
    background: #cccccc;
    border: 2px solid #ccc;
}
.tx-faw-events .jcarousel img {
    background: #fff;
    min-height: 117px;
}


/*
* Searchform & Google maps
*/
.fawevents-searchform {
    float: left;
    width: 50%;
}
.displaymap > a {
    display: block;
    position: absolute;
    width: 100%;
    max-width: 424px;
    height: 100%;
    min-height: 250px;
    max-height: 250px;
}
/* Hauptportal: Karte soll beim laden doch angezeigt werden */
html .fawevents-map, 
html .map-hide {
    display: block;
}
html #map-text-hide {
    display: inline;
}
html #map-text-show {
    display: none;
}

.fawevents-searchform fieldset {
    border: 0;
    padding: 0;
    position: relative;
}
.fawevents-search-input {
    clear: both;
    margin-bottom: 5px;
}
.fawevents-searchform label {
    float: left;
    width: 100px;
    line-height: 30px;
}

.fawevents-searchform .fawevents-radio label {
    float: none;
    width: auto;
    margin-right: 20px;
}
.fawevents-searchform .fawevents-radio input {
    width: auto;
}
.fawevents-searchform input,
.fawevents-searchform select {
    width: 200px;
    padding: 3px 4px;
}
.fawevents-searchform select {
    width: 200px;
    cursor: pointer;
}
.fawevents-searchform .datepicker {
    cursor: pointer;
}
.fawevents-searchform .more {
    margin-top: 20px;
    left: 0;
}
.fawevents-searchform .input-date input {
    background: #fff url(../img/ico-calendar.png) no-repeat right center;
    border: 1px solid #a9a9a9;
}



/*
* category list
*/

.fawevents-category-item {
    margin-bottom: 15px;
}
.cat-item-2,
.cat-item-5,
.cat-item-8,
.cat-item-11 {
    /* classes wurden in der functions.js vergeben */
    margin-right: 0;
}
.content .fawevents-category-item a {
    display: block;
    color: #000;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    line-height: 18px;
    padding-bottom: 5px;
    background: #f4ea26;
    border: 1px solid #f4ea26;
}
.content .fawevents-category-item a:hover {
    background: #fff;
}
.content .fawevents-category-item img {
    width: 100%;
    height: auto;
}

/* maincategory-list via csc-element */
#c14595 figure,
#c14595 div.csc-textpic-left .csc-textpic-imagewrap {
    width: 100%;
}
#c14595 .csc-textpic-imagecolumn {
    width: 32.5%;
}
html #c14595 img {
    width: 100%;
}

/*
* Event list
*/
.fawevents-list-image {
    position: relative;
}
.fawevents-list-image img {
    width: 100%;
    max-width: 100%;
    height: auto;
    margin-bottom: 10px;
}
.fawevents-list-item {
    margin-bottom: 20px;
}
span.recommended,
span.recommended {
    position: absolute;
    right: 13px;
    bottom: 0;
    width: 112px;
    height: 62px;
    font-weight: bold;
    color: transparent;
    background: url(../img/empfohlen.png) no-repeat right bottom;
}
.fawevents-list-text h3 {
    margin-top: 0;
}
.fawevents-search-list {
    font-weight: bold;
    text-decoration: underline;
}

/*
* Event - Detailansicht
*/
.clearer {
    clear: both;
}
.fawevents-detail-image {
    float: left;
    position: relative;
    width: 200px;
    margin: 0 15px 15px 0;
}
.fawevents-detail-image .recommended {
    right: 0;
}
.fawevents-detail-images ul li:first-child {
    display: none;
}
.content .fawevents-detail-images a {
    text-decoration: none;
    color: #000;
    text-align: center;
}
.fawevents-detail-images figure {
    background: #f4ea26;
    border: 1px solid #f4ea26;
}
.fawevents-detail-images figure:hover {
    background: #fff;
}
.fawevents-detail-images figcaption {
    padding: 3px 0;
}
.fawevents-detail-image img,
.fawevents-detail-images img {
    width: 100%;
}

.fawevents-detail-images ul {
    padding: 0;
}
.fawevents-detail-images li {
    list-style-type: none;
    float: left;
    width: 30%;
    margin: 0 10px 10px 0;
}
.fawevents-detail-teaser {
    margin: 20px 0;
}
.bg-yellow {
    background: #f4ea26;
    padding: 2px;
    margin-top: 1px;
}




